uuid: 706ea857-94ec-4efc-960a-309538b48007
langcode: es
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.texto_simple_accordion
label: 'Texto Simple como acordeón'
description: 'Para mostrar el parágrafo como un bloque de tipo acordeón'
targetEntityType: paragraph
cache: true
